package org.springblade.gateway.common_gateway.service;

import java.util.HashMap;

public interface IOrderUrlAndColorService {
	void SaveOrderUrlAndColor(Long activeId,String orderUrl,String color,String type);

	HashMap<String,Object> getSaveOrderUrlAndColor(Long activeId);
}
